ведмідь відмідь
понеділок паниділак
портфель партфель
вулиця вулеця
пиріг періг
каструля коструля
верблюд вирблюд
коридор каредор
хвилина хвелина
вересень верисень
березень беризень
черевики чиривики
бібліотека беблеотека
вокзал вакзал
горизонт гарезонт
кишеня кешеня
секунда сикунда
предмет придмет
автомобіль автамабіль
колектив каликтив
пшениця пшиниця
велосипед виласепед
апельсин апильсин
директор дерехтор
бензин бинзин
сантиметр сантеметр
лебідь лебедь
криниця крениця
монастир маностир
цибуля цебуля
кропива крапива
солдат салдат
кропива крапива
перемога пиримога
диван деван
морозиво марозево
левада ливада
легенда лигенда
хазяїн хозяїн
зайченя зайчиня
товар тавар
борода барада
хлібороб хлібароб